## zita-convolver 2.0.0really2.0.0

=== libs/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#  Copyright (C) 2003-2008 Fons Adriaensen <fons@kokkinizita.net>
+#  Copyright (C) 2006-2009 Fons Adriaensen <fons@kokkinizita.net>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published
@@ -22,14 +22,16 @@
 LIBDIR = lib$(SUFFIX)
 
 
-MAJVERS = 1
+MAJVERS = 2
 MINVERS = 0.0
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-convolver-$(VERSION)
 
 
-CPPFLAGS += -Wall -I. -fPIC -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS -O3 -ffast-math
-#CPPFLAGS += -march=i686
+CPPFLAGS += -Wall -I. -fPIC -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS -O3
+CPPFLAGS += -mmmx -msse -mfpmath=sse -ffast-math -funroll-loops -fpermissive
+CPPFLAGS += -march=i686
+#CPPFLAGS += -DVECTORIZE 
 
 LDLFAGS += 
 LDLIBS +=
@@ -48,22 +50,14 @@
 
 
 install:	$(ZITA-CONVOLVER_MIN)
-	/usr/bin/install -d $(PREFIX)/include
-	/usr/bin/install -d $(PREFIX)/$(LIBDIR)
-	/usr/bin/install -m 644 $(ZITA-CONVOLVER_H) $(PREFIX)/include
-	/usr/bin/install -m 755 $(ZITA-CONVOLVER_MIN) $(PREFIX)/$(LIBDIR)
-	/sbin/ldconfig -n $(PREFIX)/$(LIBDIR)
+	install -d $(PREFIX)/include
+	install -d $(PREFIX)/$(LIBDIR)
+	install -m 644 $(ZITA-CONVOLVER_H) $(PREFIX)/include
+	install -m 755 $(ZITA-CONVOLVER_MIN) $(PREFIX)/$(LIBDIR)
+	ldconfig
 	ln -sf $(ZITA-CONVOLVER_MIN) $(PREFIX)/$(LIBDIR)/$(ZITA-CONVOLVER_SO)
 
 
 clean:
 	/bin/rm -f *~ *.o *.a *.d *.so.*
 
-
-tarball:
-	cd ..; \
-	/bin/rm -f -r $(DISTDIR)*; \
-	svn export zita-convolver $(DISTDIR); \
-	tar cvjf $(DISTDIR).tar.bz2 $(DISTDIR); \
-	/bin/rm -f -r $(DISTDIR);
-
