=== debian/control ===
Source: zita-convolver
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 binutils,
 libfftw3-dev (>= 3.1.2-3.1)
DM-Upload-Allowed: yes
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-convolver.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-convolver.git
Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html

Package: libzita-convolver-dev
Section: libdevel
Architecture: any
Depends: libzita-convolver2 (= ${binary:Version}),
 ${misc:Depends},
 libfftw3-dev (>= 3.1.2-3.1)
Description: Development files (headers) for libzita-convolver library
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the headers used to build applications
 that use libzita-convolver.

Package: libzita-convolver2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: C++ library implementing a real-time convolution matrix
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the shared library for libzita-convolver.
