## zita-convolver 3.0.3

=== debian/changelog ===
zita-convolver (3.0.3-3) unstable; urgency=low

  * Update debian/libzita-convolver3.symbols to append s390x to the list
    of 64-bit architectures (Closes: #651674).

 -- Alessio Treglia <alessio@debian.org>  Sun, 11 Dec 2011 15:01:43 +0100

zita-convolver (3.0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Sat, 10 Dec 2011 15:34:14 +0100

zita-convolver (3.0.3-1) experimental; urgency=low

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 28 Oct 2011 00:06:38 +0200

zita-convolver (3.0.2-2) experimental; urgency=low

  * Fix FTBFS on s390.

 -- Alessio Treglia <alessio@debian.org>  Tue, 25 Oct 2011 10:52:10 +0200

zita-convolver (3.0.2-1) experimental; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Soname bump.
  * Refreshed patch.
  * Added slash to gitignore file.
  * Bump Standards
  * Updated symbols files.
  * Added README file as upstream changelog.
  * Updated URL in watch file.
  * Added local-options file.
  * Copyright switched to rev. 174.
  * Little fix in copyright file.

  [ Alessio Treglia ]
  * Use c++filt to demangle symbols.
  * debian/patches/makefile.patch: Add kfreebsd,hurd buildds support.
  * Introduce multiarch support.
  * Packaging clean-up.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 22 Oct 2011 11:10:27 +0200
