=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8.1.3~),
  binutils,
  libfftw3-dev (>= 3.1.2-3.1)
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-convolver.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-convolver.git
 Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html
@@ -17,9 +17,10 @@
 Package: libzita-convolver-dev
 Section: libdevel
 Architecture: any
-Depends: libzita-convolver2 (= ${binary:Version}),
+Depends: libzita-convolver3 (= ${binary:Version}),
  ${misc:Depends},
  libfftw3-dev (>= 3.1.2-3.1)
+Multi-Arch: same
 Description: Development files (headers) for libzita-convolver library
  Zita convolver is a C++ library implementing a real-time
  convolution matrix for up to 64 inputs and outputs. It
@@ -29,11 +30,13 @@
  This package contains the headers used to build applications
  that use libzita-convolver.
 
-Package: libzita-convolver2
+Package: libzita-convolver3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Description: C++ library implementing a real-time convolution matrix
  Zita convolver is a C++ library implementing a real-time
  convolution matrix for up to 64 inputs and outputs. It
