=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export PREFIX=/usr
export LIBDIR=lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_auto_build:
	$(MAKE) -C libs/

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C libs/ clean

override_dh_auto_install:
	$(MAKE) -C libs/  DESTDIR=$(CURDIR)/debian/tmp install
