## zita-convolver 3.1.0

=== debian/changelog ===
zita-convolver (3.1.0-4) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.

  [ Jaromír Mikeš ]
  * Bump Standards.
  * Fix symbols file to allow build on arm64 and ppc64el. (Closes: #735013)
    Thanks to Daniel T Chen <seven.steps@gmail.com>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 11 Jan 2014 22:38:21 +0100

zita-convolver (3.1.0-3) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove DM-Upload-Allowed field, not needed anymore.

  [ Jaromír Mikeš ]
  * Set debhelper 9.
  * Bump Standards.
  * Use canonical VCS-* URLs.
  * Update symbols to support mips64. (Closes: #725805) (Closes: #726134)
    Thanks to YunQiang Su <wzssyqa@gmail.com>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 12 Oct 2013 22:59:55 +0200

zita-convolver (3.1.0-2) unstable; urgency=low

  * FTBFS on ppc64 (Closes: #669950)
    Thanks Hiroyuki Yamamoto
  * Bump Standards
  * wrap-and-sort -a -s
  * Copyright updated to format 1.0

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 22 Apr 2012 13:14:53 +0200

zita-convolver (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Remove nonlinux_support.patch, adopted upstream.
  * Refresh makefile.patch.
  * Update debian/copyright.
  * Update symbols file.
  * Shorten debian/rules.
  * Fix Homepage field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 14 Dec 2011 10:41:40 +0100
