=== debian/control ===
Source: zita-convolver
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 binutils,
 debhelper (>= 9),
 libfftw3-dev (>= 3.1.2-3.1)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-convolver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-convolver.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: libzita-convolver-dev
Section: libdevel
Architecture: any
Depends:
 libfftw3-dev (>= 3.1.2-3.1),
 libzita-convolver3 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: Development files (headers) for libzita-convolver library
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the headers used to build applications
 that use libzita-convolver.

Package: libzita-convolver3
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: C++ library implementing a real-time convolution matrix
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the shared library for libzita-convolver.
