=== debian/changelog ===
zita-convolver (4.0.3-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Mar 2020 17:25:47 -0700

zita-convolver (4.0.3-2) unstable; urgency=medium

  * Upload to unstable
  * Remove unnecessary dh argument -Smakefile
  * Add me as uploader

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 04 Mar 2020 14:39:36 +0100

zita-convolver (4.0.3-1) experimental; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dennis Braun ]
  * New upstream version 4.0.3
    + Fixes cross build (Closes: #873161)
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Bump SONAME
    + Set RRR: no
  * d/copyright: Update year, http > https & add myself
  * d/libzita-convolver*.install: Bump SONAME
  * d/patches: Update patch
  * Upgrade symbols file
  * d/rules:
    + Add more exports to make the build work
    + Replace libs/ with source/

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 06 Feb 2020 20:18:35 +0100

zita-convolver (3.1.0-7) unstable; urgency=medium

  * Modernize symbols file. (Closes: #887049)
  * Set dh/compat 11.
  * Bump Standards.
  * Use secure uri where possible.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 13 Jan 2018 11:50:11 +0100

zita-convolver (3.1.0-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.0:
    + use HTTPS in debian/copyright's Format field.
  * Drop Build-dependency on binutils.  Closes: #873161
    binutils is already pulled in by build-essential, and specifying it
    explicitly prevents proper resolution of cross build dependencies.
  * Drop version restriction on fftw3, already satisfied in oldoldstable.
  * debian/rules: include architecture.mk instead of spawning a shell to
    get DEB_HOST_MULTIARCH.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 25 Aug 2017 09:46:27 +0200

zita-convolver (3.1.0-5) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 13:53:40 +0100
