=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: zita-convolver
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- binutils,
- debhelper (>= 9),
- libfftw3-dev (>= 3.1.2-3.1)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-convolver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-convolver.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
+ debhelper-compat (= 12),
+ libfftw3-dev,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-convolver.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-convolver
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
+Rules-Requires-Root: no
 
 Package: libzita-convolver-dev
 Section: libdevel
 Architecture: any
 Depends:
- libfftw3-dev (>= 3.1.2-3.1),
- libzita-convolver3 (= ${binary:Version}),
+ libfftw3-dev,
+ libzita-convolver4 (= ${binary:Version}),
  ${misc:Depends}
 Multi-Arch: same
 Description: Development files (headers) for libzita-convolver library
@@ -31,7 +33,7 @@
  This package contains the headers used to build applications
  that use libzita-convolver.
 
-Package: libzita-convolver3
+Package: libzita-convolver4
 Section: libs
 Architecture: any
 Depends:
